2019-10-16 11:37 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002857FSSCPgraphicspublic2013-12-01 19:56
ReporterFUBAR-BDHR 
Assigned ToThe_E 
PriorityimmediateSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.19 
Target VersionFixed in Version3.6.19 
Summary0002857: Game crashes trying to load filename, 'ÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌÌ', when launching campaign
DescriptionFound this in TBP but it's happening in retail as well with latest trunk. Crash occurs trying to load head.ani files. Tried fresh pilot with same results.
Steps To ReproduceLoad latest trunk, start a campaign.

Note I do not know if this happens on already started campaigns as I reset on my pilots.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0014972

niffiwan (developer)

Here's a log from Zacam with the same issue:
http://pastebin.com/ict7rJPh

Also note, I didn't get this problem on Linux w/ ST:R, here's my log:
http://pastebin.com/W5D7Gbm1

~0014979

Echelon9 (developer)

Zacam's log looks fine, I don't see a crash nor Assert()

~0014981

niffiwan (developer)

good point, I thought Zacam mentioned a crash on IRC, but my memory could be off.

~0014983

Zacam (administrator)

Last edited: 2013-04-29 13:47

View 2 revisions

http://pastebin.com/ict7rJPh

Already posted, but look at lines 528 onward in the log.

~0014984

The_E (administrator)

Fix committed to trunk@9660.

~0015482

niffiwan (developer)

Crediting The_E
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2013-04-29 02:19 FUBAR-BDHR New Issue
2013-04-29 04:00 niffiwan Note Added: 0014972
2013-04-29 06:08 Echelon9 Note Added: 0014979
2013-04-29 07:17 Echelon9 Status new => feedback
2013-04-29 07:25 niffiwan Note Added: 0014981
2013-04-29 11:29 Zacam Note Added: 0014983
2013-04-29 13:47 Zacam Note Edited: 0014983 View Revisions
2013-04-29 15:02 The_E Changeset attached => fs2open trunk r9660
2013-04-29 15:02 The_E Note Added: 0014984
2013-04-29 15:02 The_E Status feedback => resolved
2013-04-29 15:02 The_E Resolution open => fixed
2013-12-01 19:56 niffiwan Assigned To => The_E
2013-12-01 19:56 niffiwan Note Added: 0015482
2013-12-01 19:56 niffiwan Status resolved => feedback
2013-12-01 19:56 niffiwan Resolution fixed => reopened
2013-12-01 19:56 niffiwan Status feedback => resolved
2013-12-01 19:56 niffiwan Fixed in Version => 3.6.19
2013-12-01 19:56 niffiwan Resolution reopened => fixed
+Issue History